@charset "utf-8";
.skiptranslate,
.skiptranslate iframe{display:none !important;}

.g-lang-box .google_translate_element{display:none;}
.g-lang-box .g-lang-btn{display:flex;align-items:center;padding:0 2rem 0 0;border:none;background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang-arrow@2x.png) no-repeat right center/8px;}
.g-lang-box .g-lang-btn::before{content:'';display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang@2x.png) no-repeat center/100%;}
.g-lang-box .g-lang-btn span{padding:0 0 0 1.2rem;font-weight:var(--font-weight-medium);font-size:clamp(1.2rem, 0.83vw, 1.6rem);line-height:2.4rem;color:var(--white100);}
.g-lang-box .translation-links{display:none;position:absolute;top:100%;left:50%;z-index:110;min-width:12.1rem;transform:translateX(-50%);}
.g-lang-box .translation-links.on{display:block;}
.g-lang-box .translation-links ul{padding:1.5rem 2rem;border:1px solid var(--color04);background-color:var(--white100);}
.g-lang-box .translation-links ul li{margin:0 0 1.2rem;}
.g-lang-box .translation-links ul li:last-of-type{margin:0;}
.g-lang-box .translation-links ul li a{display:flex;gap:8px;border-radius:0;border:none;text-align:center;}
.g-lang-box .translation-links ul li a span{display:inline-block;font-size:1.4rem;line-height:2.4rem;color:var(--black01);}
.g-lang-box .translation-links ul li a::before{content:'';display:inline-block;width:2.4rem;height:2.4rem;}
.g-lang-box .translation-links ul li a.korean::before{background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang-ko@2x.png) no-repeat center/100%;}
.g-lang-box .translation-links ul li a.english::before{background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang-en@2x.png) no-repeat center/100%;}

/* UC */
:is(body.gnb-open, body.hover, body.google-open, body.mGnb-open) .g-lang-box .g-lang-btn,
.header-wrap.active .g-lang-box .g-lang-btn{background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang-arrow-hover@2x.png) no-repeat right center/8px;}
:is(body.gnb-open, body.hover, body.google-open) .g-lang-box .g-lang-btn span,
.header-wrap.active .g-lang-box .g-lang-btn span{color:var(--black02);}

/* RC */
:is(body.yonseirc-site.gnb-open, body.yonseirc-site.hover, body.yonseirc-site .header-wrap.active) .g-lang-box .g-lang-btn span{color:var(--black01);}

.translated-ltr body{top:0 !important;}
.translated-ltr .logo-wrap{align-self:center;}

@media screen and (min-width:1025px){
	/* RC */
	body.yonseirc-site.sitemap-open .g-lang-box .g-lang-btn span{color:var(--black01);}
	body.yonseirc-site.sitemap-open .g-lang-box .g-lang-btn{background:url(/_res/yonsei_rc/uc/img/common/ico-google-lang-arrow-hover@2x.png) no-repeat right center/8px;}

}
@media screen and (max-width:1024.98px){
	.g-lang-box .g-lang-btn{padding:0 1.6rem 0 0;}
	.g-lang-box .g-lang-btn span{display:none;}
}